.pbn-2efec3f3-container {
    display: flex;
    width: 100%;
}

.pbn-align-2efec3f3-left .pbn-2efec3f3-container {
    justify-content: flex-start;
}
.pbn-align-2efec3f3-center .pbn-2efec3f3-container {
    justify-content: center;
}
.pbn-align-2efec3f3-right .pbn-2efec3f3-container {
    justify-content: flex-end;
}
.pbn-align-2efec3f3-justify .pbn-2efec3f3-container {
    justify-content: stretch;
}
.pbn-align-2efec3f3-justify .pbn-2efec3f3-btn {
    width: 100%;
}

.pbn-2efec3f3-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-weight: 600;
    line-height: 1;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}

.pbn-2efec3f3-btn:focus {
    outline: none;
}

.pbn-2efec3f3-btn-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.pbn-2efec3f3-btn-icon svg {
    width: 1em;
    height: 1em;
}
